/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.tm-toolbar{
	padding-left: 20px;
	padding-right: 20px;
	margin: 10px 0;
}
.tm-navbar{
	padding: 3px 20px 0px;
}
.tm-headerbar,
.tm-navbar{
	margin: 0;
}
.tm-top-a{
	margin-top:30px;
}
.tm-headerbar,
.tm-top-a,
.tm-top-b,
.tm-top-c,
.tm-middle,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-footer{
	padding-left: 20px;
	padding-right: 20px;
}
a.uk-text-muted,
.uk-text-muted a{
	color: #fff;
}
.uk-text-black,
.uk-text-black>a{
	color: #000000;
}
.uk-text-orange{
	color: #ffca00;
}
.uk-text-red{
	color: #f10603;
}
.uk-text-blue{
	color: #003f8e;
}
.uk-text-purple{
	color: #333399;
}
.uk-text-green{
	color: #009999;
}
.uk-text-yellow{
	color: #f8f053;
}
.uk-text-blue-lite{
	color: #72dbf0;
}

a.uk-text-grey,
.uk-text-grey a{
	color: #666;
}
.uk-link-black,
.uk-link-black:hover,
.uk-text-black{
	color: #000;
}
.uk-text-uppercase{
	text-transform: uppercase;
}
.uk-text-underline{
	text-decoration: underline;
}
.uk-text-shadow{
	text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;
}
.uk-overlay-area:empty:before {
	content: "\f0c1";
}
.uk-panel-box>.uk-nav-side {
	margin: 0;
}
.uk-text-padding{
	padding: 2px 4px;
}
.uk-padding-5{
	padding: 2px 5px;
}
.uk-padding-10{
	padding: 10px;
}
.uk-padding-top-5{
	padding-top: 7px;
}
.uk-padding-top-10{
	padding-top: 10px;
}
.uk-padding-15{
	padding: 10px 15px;
}
.uk-padding-20{
	padding: 20px;
}
.uk-padding-left-20{
	padding-left: 20px;
}
.uk-margin-large-left{
	margin-left:25px !important;
}
.uk-margin-large-right{
	margin-right:25px !important;
}
.uk-relative,
.mod-banner{
	position: relative;
}

.uk-box-bottom{
	position: absolute;
	bottom: 15px;
	left:5px;
	right: 5px;
	z-index: 99;
}
.uk-box-middle{
	position: absolute;
	bottom: 80px;
	left:15px;
	right: 15px;
	z-index: 99;
}
.uk-box-bottom-left{
	position: absolute;
	bottom: 20px;
	left:20px;
	z-index: 99;
}
.uk-box-left{
	position: absolute;
	bottom: 20px;
	top:40px;
	left:20px;
	z-index: 99;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-white{
	background: #ffffff;
}
.uk-box-green{
	background: #87b900;
}
.uk-box-green-lite{
	background: #c5e49e;
}
.uk-box-blue{
	background: #003f8e;
}
.uk-box-blue-lite{
	background: #037edd;
}
.uk-box-blue-ultra{
	background: #72dbf0;
}
.uk-box-purple{
	background: #aca0d0;
}
.uk-box-yellow{
	background: #ff9900;
}
.uk-box-yellow-lite{
	background: #f8f050;
}
.uk-box-red{
	background: #f20503;
}
.uk-box-red-lite{
	background: #ffb3b7;
}
.uk-box-pink{
	background: #ffe1e0;
}
.uk-box-grey{
	background: #dfdce3;
}
.uk-box-white-opacity{
	background: rgba(250, 250, 250, 0.5);
}
.uk-box-blue-opacity{
	background: rgba(0, 103, 165, 0.4);
}
.uk-box-red-opacity{
	background: rgba(242, 5, 3, 0.6);
}
.uk-box-purple-opacity{
	background: rgba(172, 160, 208, 0.4);
}
/* ========================================================================
   Верхнее меню
 ========================================================================== */

/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	position: relative;
	height: 20px;
	padding: 8px 0 0 45px;
	min-width: 80px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: top !important;
	height: 20px;
}
.uk-module-language .flags-inner{
	position: absolute;
	top: 8px;
	left: 0;
	width: 25px;
	z-index: 10;
	padding: 0 10px;
	background: #fff;
}
.uk-module-language .flags-inner a.flag{
	width: 24px;
	height: 24px;
	display: block;
}
.uk-module-language .lang-select-box{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}
.uk-module-language .lang-select{
	vertical-align: top;
	margin-left: 10px;
}
/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo-absolute{
	position: absolute;
	top: 0;
	left: 39px;
	width: 275px;
	z-index: 9;
}
.tm-logo{
	padding: 0;
}
.tm-logo,
.tm-logo:hover ,
.tm-logo:hover div{
	text-decoration: none; 
}
.tm-logo-text{
	height: 95px;
	padding: 20px 20px 0;
	background: url('/images/icons/logo.png');
}
.uk-logo-number{
	font-size: 36px;
	line-height: 44px;
	color: #000;
}
.uk-logo-name{
	font-size: 15px;
	line-height: 20px;
	color: #000;
}
.uk-logo-phone{
	font-size: 26px;
	line-height: 26px;
	color: #003f8e;
}
.uk-logo-adress{
	font-size: 15px;
	line-height: 17px;
}
.uk-logo-line{
	margin-bottom: 7px;
	border-top: 1px dashed #333333;
}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-nav.uk-nav-search{
	padding: 10px;
}
.uk-search:before {
	left: 180px;
	right: 0;
	background:#f10603;
}
.uk-search-close {
	right: 210px;
	left: 0;
	color:#f10603;
}
.uk-navbar-flip .uk-dropdown-search {
	margin-right: 0;
}
.uk-search-field{
	font-style: italic;
}
.uk-contacts .uk-search-close {
	color:#003f8e !important;
}
.uk-contacts .uk-search:before {
	background:#003f8e !important;
}
.uk-about .uk-search-close {
	color:#f10603 !important;
}
.uk-about .uk-search:before {
	background:#f10603 !important;
}
/* ========================================================================
   Модул горизонтального меню
 ========================================================================== */
.tm-navbar ul.uk-navbar-nav>li>a:before{
	position: absolute;
	font-family: FontAwesome;
	font-size: 10px;
	top: 1px;
	left: 0px;
	content: "\f111";
}
.tm-navbar ul.uk-navbar-nav>li>a{
	line-height: 48px;
}
.tm-navbar .uk-dropdown{
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom: 5px solid #003f8e;
}
.tm-navbar .uk-dropdown ul.uk-nav-navbar>li>a{
	padding: 7px 15px;
	border-bottom: solid 1px #DBE1FF;
}
.tm-navbar .uk-dropdown ul.uk-nav-navbar>li>a:hover{
	text-decoration:underline;
}
/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
.uk-list-errow li:before{
	content: "» ";
}
.uk-article .uk-text-truncate{
	white-space: normal;
	height: 150px;
}
.uk-main-page h1.tm-title{
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 25px;
	text-transform: uppercase;
}
.uk-box-border,
.uk-box-border figure,
.uk-box-border img,
.uk-box-border .uk-overlay-area,
.uk-box-border .wk-map{
	border: 1px solid #fff;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.uk-box-border a:hover{
	text-decoration: none;
}
.uk-on-line {
	background: transparent url('/images/icons/line-blue.png') 0 50% no-repeat;
	width: 110px;
	height: 6px;
}
.uk-about .uk-on-line {
	background: transparent url('/images/icons/line-blue-lite.png') 0 50% no-repeat;
	width: 110px;
	height: 6px;
}
.gsCity,
.gsTemp .paddingRight{
	font-size: 18px!important;
	text-shadow: #000 2px 0 0px, #000 0 2px 0px, #000 -2px 0 0px, #000 0 -2px 0px;
}

.uk-about .uk-online.uk-text-info{
	color: #72dbf0!important;
}
.uk-about .uk-obroschenie .uk-text-muted{
	color: #72dbf0!important;
}
.uk-about .uk-dni .uk-text-muted{
	color: #003f8e!important;
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.tm-footer-inner{
	padding-bottom: 15px;
}
.uk-sitename{
	padding: 5px 0;
}
.uk-gt-copyright {
	padding: 5px 25px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
.uk-text-date{
	color: #003f8e;
}
/* ========================================================================
   h1
 ========================================================================== */
.uk-article  h1{
			color: #003f8e;
			text-transform: uppercase; 
			border-bottom: 2px solid #003f8e; 
			font-size: 16px; 
			font-weight: bold;
}
/* ========================================================================
   h3 аккордион 
 ========================================================================== */
.toggler {
			text-transform: uppercase; 
			color: #003f8e;
			font-size: 14px; 
}

/* ========================================================================
  Таблицы 
 ========================================================================== */
.uk-table-striped {
					margin: auto;
}
.uk-table-striped  td{
					border: 1px solid #ccc;
}
.uk-table-striped.uk-table-condensed tr:hover{
					background: #82ccdb;
}
.uk-table-condensed th {
   font-weight: bold;
	background: #3C6EAD;
	padding: 15px 25px 15px 25px;
	color: #FFF;
	border: 1px solid #CCC;
}
.uk-table-striped tr td {
    padding:10px;
}
.uk-table.uk-table-hover.uk-table-striped tr:hover{background: #82ccdb;}

/* ========================================================================
   Бок меню
 ========================================================================== */
			
.menu-right{
			margin-top: 45px; 
			}

.menu-right li a {
			background:#003f8e; 
			color: white; 
			text-decoration:none; 
			padding:10px; 
			margin-top:2px;
			margin-bottom:2px;
}
.menu-right a:hover{
			background:white; 
			color: #003f8e;
}


/*=====================================================================
Карта больницы
===================================================================*/

.karta_index {
height: 265px;
width: 646px;
background: #6DCB88 url(/images/banners/karta_index.jpg);
float: left;
margin: 5px 0 15px;
padding: 0 0 0 28px;
}

.karta_index h2{
color:#fff;
width:105px;
margin:30px 0 15px 0;
}

.karta_index a{
font-size:11px;
line-height:2.2;
color:#5e0a0a;
}

.karta_index ul{
margin:0;
padding:0;
}

.karta_index ul li{
margin:0;
padding:0;
list-style:none;
list-style-position:outside;
position:absolute;
float:left;
width:1px;
}

.karta_index ul li a{
float:left;
padding:2px;
cursor:pointer;
text-decoration:none;
}

.karta_index ul li a:hover{
background: url(/images/banners/karta_png_ugol.gif) left bottom no-repeat;
}

.karta_index ul li a span{
float:left;
padding:1px 5px 3px;
background:url(/images/banners/karta_png.png);
-background:none;
font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
color:#333;
line-height:1;
}



* html .karta_index ul li a span{
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/karta_png.png,sizingMethod=scale);
}

* html .karta_index ul li a:hover span{
filter: none;
}

.karta_index ul li a:hover span{
background:#ffb400;
border:1px solid #fff;
padding:0px 4px 2px;
}

.karta_index ul li a span span{
white-space:nowrap;
float: none;
padding:0;
background: none
}

.karta_index ul li a:hover span span{
background:none;
padding:0;
border:none;
}

.karta_index ul .karta_1 {
margin:-147px 0 0 282px !important;
}

.karta_index ul .karta_2 {
margin:-111px 0 0 336px !important;
}

.karta_index ul .karta_3 {
margin:-79px 0 0 150px !important;
}

.karta_index ul .karta_4 {
margin:-86px 0 0 260px !important;
}

.karta_index ul .karta_5 {
margin:-51px 0 0 378px !important;
}

.karta_index ul .karta_6 {
margin:-51px 0 0 424px !important;
}

.karta_index ul .karta_7 {
margin:-30px 0 0 134px !important;
}

.karta_index ul .karta_8 {
margin:-33px 0 0 281px !important;
}

.karta_index ul .karta_9 {
margin:-23px 0 0 335px !important;
}

.karta_index ul .karta_10 {
margin:14px 0 0 233px !important;
}

.karta_index ul .karta_11 {
margin:-3px 0 0 335px !important;
}

.karta_index ul .karta_12 {
margin:-3px 0 0 472px !important;
}


.map {
height:574px;
width:867px;
background:#389f63 url(/images/banners/karta.jpg);
padding:33px 0 0 33px;
}

.map h1{
font: normal 27px Arial, Helvetica, sans-serif;
color:#e4e4e4;
width:155px;
}

.map ul{
margin:0;
padding:0;
}

.map ul li{
margin:0;
padding:0;
list-style:none;
list-style-position:outside;
position:absolute;
float:left;
width:1px;
}

.map ul li span{
float:left;
background: url(/images/banners/karta_png_ugol_2.gif) left bottom no-repeat;
padding:3px;
}

.map ul li span span{
float:left;
padding:3px 6px 5px;
background: url(/images/banners/karta_png_2.png);
-background:none;
font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
color:#fff;
}



* html .map ul li span span{
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/karta_png_2.png,sizingMethod=scale);
}

.map ul li span span span{
white-space:nowrap;
float: none;
padding:0;
background: none; 
}


.map ul .karta_1 {
margin:-109px 0 0 351px !important;
}

.map ul .karta_2 {
margin:-46px 0 0 430px !important;
}

.map ul .karta_2 span.ugol{
background: url(/images/banners/karta_png_ugol_2.gif) right bottom no-repeat;
}

.map ul .karta_3 {
margin:47px 0 0 115px !important;
}


.map ul .karta_3 span.ugol{
background: url(/images/banners/karta_png_ugol_2.gif) right bottom no-repeat;
}

.map ul .karta_4 {
margin:29px 0 0 336px !important;
}

.map ul .karta_5 {
margin:85px 0 0 502px !important;
}

.map ul .karta_6 {
margin:123px 0 0 537px !important;
}

.map ul .karta_7 {
margin:160px 0 0 71px !important;
}

.map ul .karta_8 {
margin:143px 0 0 298px !important;
}

.map ul .karta_9 {
margin:158px 0 0 390px !important;
}

.map ul .karta_10 {
margin:239px 0 0 229px !important;
}

.map ul .karta_10 span.ugol{
background: url(/images/banners/karta_png_ugol_2.gif) right bottom no-repeat;
}


.map ul .karta_11 {
margin:208px 0 0 396px !important;
}

.map ul .karta_11 span.ugol{
background: url(/images/banners/karta_png_ugol_2.gif) right bottom no-repeat;
}

.map ul .karta_12 {
margin:213px 0 0 639px !important;
}


.tm-article-subtitle1 {
padding-left: 6px;
border-left: 3px solid #1FA2D6;
font-size: 16px;
line-height: 16px;
}

.uk-thumbnail1 {
display: inline-block;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 100%;
margin: 0;
padding: 4px;
border: 1px solid #E5E5E5;
background: #FFF;
border-radius: 4px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}

.uk-thumbnail400 {
display: inline-block;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 400px;
margin: 0;
padding: 4px;
border: 1px solid #E5E5E5;
background: #FFF;
border-radius: 4px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}


.uk-article>h1 {
line-height: 25px;
}
